.bg01 {
  background: url(../images/bg01.jpg) no-repeat; }

.bg02 {
  background: url(../images/bg02.jpg) no-repeat;
  padding-bottom: 120px; }

.bg03 {
  background: url(../images/bg03.jpg) no-repeat;
  padding-bottom: 120px; }

.bg04 {
  background: url(../images/bg04.jpg) no-repeat;
  padding-bottom: 120px; }

.bg05 {
  background: url(../images/bg05.jpg) no-repeat;
  padding-bottom: 120px; }

.bg06 {
  background: url(../images/bg06.jpg) no-repeat;
  padding-bottom: 120px; }

.bg07 {
  background: url(../images/bg07.jpg) no-repeat;
  padding-bottom: 120px; }

.bg08 {
  background: url(../images/bg08.jpg) no-repeat;
  padding-bottom: 120px; }

.bg09 {
  background: url(../images/bg09.jpg) no-repeat;
  padding-bottom: 120px; }

  .bg10 {
  background: url(../images/bg_10.jpg) no-repeat;
  padding-bottom: 120px; }

  .bg11 {
  background: url(../images/bg11-2.jpg) no-repeat;
  padding-bottom: 120px; }


/******** common*********/
.sub-wrap {
  width: 100%;
  min-height: calc(100vh - 100px);
  background-size: cover !important; }
  .sub-wrap .sub-contents {
    width: 1200px;
    margin: auto;
    padding-top: 200px;
    position: relative; }
    .sub-wrap .sub-contents:after {
      clear: both;
      display: block;
      content: ""; }

.page-info {
  width: 50%;
  float: left;
  position: relative; }
  .page-info .info-contents {
    position: fixed; }
  .page-info .page-tit {
    font-size: 45px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 25px; }
    .page-info .page-tit strong {
      display: block;
      padding-left: 10px;
      border-left: 3px solid #ef4023;
      color: #fff; }
    .page-info .page-tit em {
      display: block;
      color: #fff;
      text-transform: uppercase;
      font-size: 20px;
      margin-bottom: 10px; }
  .page-info .breadcrumb {
    margin-bottom: 50px; }
    .page-info .breadcrumb:after {
      clear: both;
      display: block;
      content: ""; }
    .page-info .breadcrumb a, .page-info .breadcrumb span {
      float: left;
      color: #fff;
      font-size: 12px; }
    .page-info .breadcrumb span {
      margin: 0 10px; }
  .page-info .e-txt {
    color: #fff;
    font-size: 15px;
    line-height: 120%;
    color: #fff; }

.cs {
  margin-top: 120px;
  display: block; }

.contents {
  float: right;
  width: 50%; margin-bottom:50px; }

.tab_menu_list:after {content:''; display:block; clear:both; }
.tab_menu_list li { width:25%; height:50px; float:left; border:2px solid #ef4023; background:transparent; margin-left:-2px;margin-bottom:20px;  }
.tab_menu_list li a {display:block; width:100%; height:100%; color:#fff; line-height:40px; text-align:center; }
.tab_menu_list li.active  {   background-color:#ef4023; }


/******** !common*********/
/******** comapny *********/
.greetings-txt {
  padding-top: 25px;
  font-size: 17px;
  color: #fff;
  background: url(../images/bg_greetings.png) no-repeat right;
  padding-right: 75px;
  letter-spacing: -0.06em;
  font-weight: 200;
  word-break: keep-all;
  line-height: 164%;
  min-height: 465px;
  margin-bottom: 40px; }

.sign {
  color: #fff;
  font-size: 20px;
  text-align: right;
  padding-right: 50px;
  float: right; }

.overview {
  border: 2px solid #ef4023;
  position: relative;
  padding: 30px 50px 130px; }
  .overview dl {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    padding-top: 10px; }
    .overview dl:after {
      clear: both;
      display: block;
      content: ""; }
    .overview dl dt {
      display: inline-block;
      font-size: 17px;
      color: #fff;
      width: 70px;
      vertical-align: top;
      line-height: 129%; }
    .overview dl dd {
      display: inline-block;
      font-weight: 100;
      color: #fff;
      font-size: 14px;
      line-height: 128%;
      padding-left: 40px; }

.contact {
  border: 2px solid #ef4023;
  position: relative;
  padding: 30px 50px 60px;
  margin-bottom: 50px; }
  .contact dl {
    display: flex;
	flex-wrap: wrap;
	padding: 1.5rem 0;
    border-bottom: 1px solid #fff;}
    .contact dl dt {
      font-size: 17px;
      color: #fff;
      width: 70px;
      vertical-align: top; }
    .contact dl dd {
	  width: calc(100% - 70px);
      font-weight: 100;
      color: #fff;
      font-size: 14px;
      padding-left: 40px;
	  margin-left: auto}
	.contact dl dd + dd {
	  margin-top: 1rem}

.map {
  height: 434px;
  overflow: hidden; }

.coner:after {
  width: 36px;
  height: 53px;
  background: url(../images/coner.png);
  position: absolute;
  top: -20px;
  left: 0;
  content: ""; }

.history .txt {
  color: #fff;
  line-height: 164%;
  font-size: 17px;
  font-weight: 100;
  margin-bottom: 110px; }
  .history .timeline {
    display: flex;
    position: relative;
    background: url(../images/bg_history.png) no-repeat center top;
   }
    /* .history .timeline:after {
      content: ""; 
      position: absolute;
      top: 0;
      left: 50%;
      width: 3px;
      height: 100%;
      background: #ff4001;
    } */
  .history .timeline div {
    width: 50%; }
    .history .timeline .hisLeft{
      margin-top: 85px;
    }
  .history .timeline dl {
    position: relative;
    /* height: 300px; */
    padding: 0 30px; }
     /*
    .history .timeline dl::before{
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 19px;
      height: 19px;
      background: #fff;
      border-radius: 100%;
      z-index: 10;
    }
    .history .timeline dl::after{
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 26px;
      height: 26px;
      background: #ff4001;
      border-radius: 100%;
      z-index: 5;
    }
    .history .timeline .hisLeft dl::before{
      left: unset;
      right: 0;
      transform: translate(9px, 3px);
    }
    .history .timeline .hisLeft dl::after{
      left: unset;
      right: 0;
      transform: translateX(50%);
    }
    .history .timeline .hisRight dl::before{
      transform: translate(-9px, 3px);
    }
    .history .timeline .hisRight dl::after{
      transform: translateX(-50%);
    } */
	.history .timeline dl.his00 {
      margin-bottom: 124px; }
    .history .timeline dl.his01 {
	  margin-top:87px;
      margin-bottom: 135px; }
    .history .timeline dl.his02 {
      margin-bottom: 172px; }
    .history .timeline dl.his03 {
      margin-bottom: 223px; }
      .history .timeline dl.his04 {}
      .history .timeline dl.his11 {
        margin-bottom: 110px; }
      .history .timeline dl.his12 {
        margin-bottom: 120px; }
  .history .timeline dt {
    display: block;
    color: #fff;
    font-weight: 100;
    font-size: 17px;
    margin-bottom: 15px; }
  .history .timeline dd {
    font-size: 14px;
    color: #fff;
    font-weight: 100;
    display: block; }

.exhibition-list li {
  line-height: 45px;
  padding-left: 5px;
  height: 45px;
  background: url(../images/bb_dotted.png) repeat-x bottom; }
  .exhibition-list li .exhibition {
    float: left;
    width: 420px;
    font-size: 17px;
    letter-spacing: -0.05em;
    color: #fff; }
  .exhibition-list li .place {
    float: right;
    width: 165px;
    font-size: 14px;
    font-weight: 100;
    letter-spacing: -0.04em;
    color: #fff; }

/******** !comapny *********/
/******** business *********/
.business {
  padding: 30px 0;
  border-top: 3px solid #ef4023;
  border-bottom: 3px solid #ef4023;
  margin-top: 5px; }
  .business strong {
    display: block;
    color: #fff;
    font-size: 17px;
    line-height: 130%;
    margin-bottom: 45px;
    letter-spacing: -0.04em;
    font-weight: 400; }
  .business p {
    color: #fff;
    font-size: 14px;
    font-weight: 100;
    letter-spacing: -0.04em;
    line-height: 157%; }
  .business .transport-img {
    text-align: center;
    margin-bottom: 40px; }
  .business .tc {
    font-size: 14px;
    color: #fff;
    display: block;
    font-weight: 100;
    margin-bottom: 30px; }
  .business .packaging {
    text-align: center; }
    .business .packaging li {
      display: inline-block;
      margin: 0 30px 30px; }
  .business .packaging-txt {
    font-size: 14px;
    font-weight: 100;
    color: #fff;
    line-height: 142%;
    letter-spacing: -0.04em;
    margin-bottom: 30px; }
  .business .packaging-txt02 {
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    line-height: 164%;
    letter-spacing: -0.04em;
    margin-bottom: 30px;
    padding-top: 40px;
    background: url(../images/bb_dotted.png) repeat-x top; }

.thumb-list{
  display: flex;
  flex-wrap: wrap}
.thumb-list li {
  width: calc((100% / 4) - ((12px * 3) / 4) );
  margin-right: 12px;
  margin-bottom: 12px; }
  .thumb-list li:nth-child(4n) {
    margin-right: 0; }
.thumb-list img {width:100%}

.keepservices {
  list-style: url(../images/bullet.png);
  margin-left: 20px;
  margin-bottom: 30px; }
  .keepservices li {
    margin-bottom: 20px;
    color: #fff;
    font-size: 17px;
    font-weight: 100;
    letter-spacing: -0.04em; }

.artfair .artfair-list {
  padding: 40px 0;
  border-top: 3px solid #ef4023;
  border-bottom: 3px solid #ef4023; }
  .artfair .artfair-list:after {
    clear: both;
    display: block;
    content: ""; }
  .artfair .artfair-list li {
    float: left;
    margin-right: 5px;
    margin-bottom: 30px;
    position: relative;
    width: 145px; }
    .artfair .artfair-list li:hover .over {
      display: block;
      border: 1px solid #ef4023; }
    .artfair .artfair-list li:nth-child(4n) {
      margin-right: 0; }
    .artfair .artfair-list li figure {
      margin-bottom: 20px; }
    .artfair .artfair-list li figcaption {
      text-align: center;
      font-size: 17px;
      color: #fff;
      height: 40px;
      letter-spacing: -0.05em; }
    .artfair .artfair-list li .over {
      display: none;
      position: absolute;
      width: 100%;
      height: 145px;
      top: 0;
      left: 0;
      background: url(../images/thumb_over.png) no-repeat center center rgba(239, 64, 35, 0.7);
      text-indent: -9999px; }

/******** !business *********/
/******** major exhibition *********/
.major {
  padding: 40px 0;
  border-top: 3px solid #ef4023;
  border-bottom: 3px solid #ef4023;
  margin-bottom: 50px; }
  .major:after {
    clear: both;
    display: block;
    content: ""; }
  .major li {
    width: 50%;
    float: left;
    height: 160px;
    margin-bottom: 30px; position:relative;  }

    .major li .thumb {
      float: left;
      width: 40%;
      overflow: hidden;   }

      .major li .thumb .img_thum {
        width: 100% ;     }

		.major li .thumb .img_label {width:50px; z-index:666; position:absolute; top:0; left:0;    }


    .major li .summary {
      float: left;
      width: 60%;
      padding-top: 10px;
      padding-left: 20px; }
      .major li .summary .exhibition-name {
        font-size: 17px;
        letter-spacing: -0.05em;
        color: #fff;
        display: block;
        margin-bottom: 0px;
        word-break: keep-all;
        height: 40px;
        line-height: 19px; }
      .major li .summary .date {
        font-weight: 100;
        color: #fff;
        font-size: 12px;
        display: block;
        margin-bottom: 5px;
        word-break: keep-all;
        line-height: 15px; }
      .major li .summary .place {
        display: block;
        font-size: 12px;
        color: #fff;
        font-weight: 100;
        word-break: keep-all;
        line-height: 15px; }

.pagenation {
  text-align: center; }
  .pagenation a {
    display: inline-block;
    font-size: 14px;
    line-height: 22px;
    width: 22px;
    border: 1px solid #ef4023;
    color: #fff;
    margin: 0 3px; }
  .pagenation .prev,
  .pagenation .next {
    margin: 0 7px;
    border: none; }

/******** !major exhibition *********/
/******** customer *********/
.require {
  color: #fff;
  display: block;
  font-size: 14px;
  margin-bottom: 15px; }
  .require i {
    color: #ef4023; }

.input-wrap {
  border-radius: 3px;
  background: rgba(100, 100, 100, 0.8);
  padding: 10px 20px;
  margin-bottom: 5px;
  line-height: 45px; }
  .input-wrap:after {
    clear: both;
    display: block;
    content: ""; }
  .input-wrap label {
    line-height: 25px;
    font-size: 17px;
    font-weight: 100;
    vertical-align: middle;
    display: inline-block;
    color: #d5d5d5;
    width: 130px;
    float: left; }
    .input-wrap label i {
      color: #ef4023;
      font-size: 14px;
      display: inline-block;
      vertical-align: middle; }
  .input-wrap input,
  .input-wrap select {
    float: left;
    height: 30px;
    background: #747474;
    border: none;
    color: #fff; }
    .input-wrap input.size01,
    .input-wrap select.size01 {
      width: 130px; }
    .input-wrap input.size02,
    .input-wrap select.size02 {
      width: 55px; }
  .input-wrap .custom-select {
    width: 130px;
    padding-left: 10px;
    font-family: inherit;
    color: #fff; }
  .input-wrap span {
    float: left;
    line-height: 30px;
    color: #d5d5d5;
    margin: 0 3px; }
  .input-wrap .inquiry-contents {
    width: 420px;
    float: left;
    height: 189px;
    border: none;
    background: #747474;
    padding: 5px;
    color: #fff;
    resize: none;
    font-family: inherit; }

.btn-send {
  width: 172px;
  margin: auto;
  height: 50px;
  color: #fff;
  background: #ef4023;
  border: none;
  font-size: 17px;
  font-weight: 100;
  border-radius: 3px;
  display: block; }

/******** !customer *********/
@media screen and (max-width: 1200px) {
  .sub-wrap {
    margin-top: 38px;
    width: 100%;
    min-height: auto;
    padding: 0px 30px 120px; }
    .sub-wrap .sub-contents {
      width: 100%; }
      .sub-wrap .sub-contents .page-info {
        width: 40%; }
      .sub-wrap .sub-contents .contents {
        width: 60%; } }
@media screen and (max-width: 1024px) {
  .sub-wrap .sub-contents .page-info {
    width: 35%; }
    .sub-wrap .sub-contents .page-info .page-tit {
      font-size: 36px; }
      .sub-wrap .sub-contents .page-info .page-tit em {
        font-size: 15px; }
    .sub-wrap .sub-contents .page-info .breadcrumb {
      margin-bottom: 30px; }
    .sub-wrap .sub-contents .page-info .e-txt {
      font-size: 13px; }
    .sub-wrap .sub-contents .page-info .cs {
      margin-top: 100px; }

  .greetings-txt {
    font-size: 15px;
    height: auto;
    margin-bottom: 30px; }

  .sign {
    font-size: 18px; }

  .overview dl dt {
    width: 70px;
    font-size: 15px; }
  .overview dl dd {
    font-size: 13px;
    padding-left: 20px; }

  .history .txt {
    font-size: 15px;
    margin-bottom: 80px; }

  .contact dl dt {
    font-size: 15px; }

  .contact dl dd {
    font-size: 13px;
    padding-left: 20px; }

  .exhibition-list li .exhibition {
    font-size: 13px;
    width: 70%; }

  .exhibition-list li .place {
    width: 30%;
    font-size: 13px; }

  .artfair .artfair-list li {
    width: 50%;
    margin-right: 0; }
    .artfair .artfair-list li figure {
      width: 145px;
      float: left; }
    .artfair .artfair-list li .over {
      width: 145px; }
    .artfair .artfair-list li .summary {
      width: calc(100% - 145px); }

  .input-wrap input.size01,
  .input-wrap select.size01 {
    width: 100px; }

  .input-wrap .inquiry-contents {
    width: 360px; }

  .input-wrap label {
    font-size: 14px;
    width: 100px; }

  .input-wrap input {
    font-size: 13px; } }
@media screen and (max-width: 767px) {
  .sub-wrap .sub-contents .page-info {
    width: 100%; }
    .sub-wrap .sub-contents .page-info .info-contents {
      position: relative; margin-bottom:30px; }

  .cs {
    display: none; }

  .sub-wrap .sub-contents .contents {
    width: 100%; }

  .major li {
    height: auto; }

  .input-wrap input.size01,
  .input-wrap select.size01 {
    width: 25%; }

  .input-wrap label {
    width: 130px; }

  .input-wrap .inquiry-contents {
    width: 400px; } }
@media screen and (max-width: 480px) {
  .sub-wrap {
    padding-bottom: 100px !important; }

  .sub-wrap .sub-contents {
    padding-top: 40px; }

  .page-info .page-tit {
    font-size: 30px;
    margin-bottom: 15px; }

  .sub-wrap .sub-contents .page-info .page-tit em {
    display: none; }

  .sub-wrap .sub-contents .page-info .e-txt {
    font-size: 12px; }

  .sub-wrap {
    padding: 0 15px; }

  .sub-wrap .sub-contents .page-info .breadcrumb {
    margin-bottom: 25px; }

  .sub-wrap .sub-contents .page-info .info-contents {
    margin-bottom: 50px; }

  .greetings-txt {
    padding-right: 0;
    font-size: 14px;
    background: none;
    background-size: 100%;
    padding-right: 10px;
    min-height: auto;
    padding-bottom: 75px; }

  .sign {
    font-size: 15px;
    text-align: right;
    padding-right: 20px;
    margin-bottom: 90px; }

  .overview {
    padding: 25px 25px 40px; }
    .overview dl dt {
      display: block;
      font-size: 15px;
      float: none;
      width: 100%;
      margin-bottom: 10px; }
    .overview dl dd {
      display: block;
      font-size: 13px;
      padding-left: 0; }

  .history .timeline dl {
    padding: 0; }
    .history .timeline dl dt {
      font-size: 13px; }
    .history .timeline dl dd {
      font-size: 11px;
      word-break: keep-all;
      display: block;
      line-height: 120%;
      letter-spacing: -0.05em; }

  .history .timeline dl.his01,
  .history .timeline dl.his03,
  .history .timeline dl.his05 {
    padding-right: 20px !important; }
  .history .timeline dl.his00,
  .history .timeline dl.his02,
  .history .timeline dl.his04 {
    padding-left: 20px !important; }

 
  .map {
    height: 215px; }

  .contact {
    padding: 25px 20px; }

  .contact dl dt {
  	width: 100%;
    margin-bottom: 15px; }

  .contact dl dd {
    width: 100%;
    padding-left: 0;
    font-size: 12px;
      font-weight: bold;
    letter-spacing: -0.05em; }

  .contact dl {
    line-height: normal;
    padding-bottom: 20px;
    margin-bottom: 10px; }

  .exhibition-list li {
    height: auto;
    line-height: normal;
    padding-bottom: 10px;
    margin-bottom: 10px; }
    .exhibition-list li .exhibition {
      display: block;
      float: none;
      width: 100%;
      font-size: 14px;
      letter-spacing: -0.07em; }
    .exhibition-list li .place {
      width: 100%;
      float: none;
      display: block;
      font-size: 13px; }

  .artfair .artfair-list li figure {
    float: none;
    width: 100%;
    text-align: center; }

  .artfair .artfair-list li figcaption {
    width: 100%;
    float: none; }

  .artfair .artfair-list li .over {
    left: 50%;
    margin-left: -72px; }

  .major {
    padding: 30px 0; }

  .major li {
    width: 100%; }

  .major li .thumb {
    text-align: center; }
    .major li .thumb img {
      width: 100%; }

  .input-wrap {
    padding: 10px 0 10px 10px; }
    .input-wrap label {
      width: 80px;
      font-size: 12px;
      letter-spacing: -0.05em; }
    .input-wrap .custom-select {
      width: 70px;
      font-size: 12px;
      padding-left: 5px; }
    .input-wrap input.size01 {
      width: 70px; }
    .input-wrap input.size03,
    .input-wrap select.size03 {
      width: 200px !important; }
    .input-wrap span {
      font-size: 11px;
      margin: 0 1px; }
    .input-wrap .inquiry-contents {
      width: calc(100% - 10px);
      display: block;
      float: none; }

  .transport-img img {
    width: 100%; }

  .thumb-list li {
    width: 40%;
    margin: 5%;
    text-align: center;
    overflow: hidden; }
    .thumb-list li:nth-child(5n) {
      margin: 5%; }

  .keepservices li {
    font-size: 13px; }

  .business strong {
    font-size: 15px; }
	
	.tab_menu_list li { width:33.555%; height:40px; }
	.tab_menu_list li a {line-height:36px; }
	}

/*# sourceMappingURL=sub.css.map */

.filebox{display: flex;}

.filebox .upload-name {
  display: inline-block;
  padding: 0 10px;
  vertical-align: middle;
  width: 71.7%;
  color: #fff;
}

.filebox label {
  display: inline-block;
  color: #fff;
  vertical-align: middle;
  background-color: #747474;
  cursor: pointer;
  margin-left: 10px;
  text-align: center;
  font-size: 13px;
  width: 100px;
}

.filebox input[type="file"] {
  position: absolute;
  width: 0;
  height: 0;
  padding: 0;
  overflow: hidden;
  border: 0;
}

.policyBox{overflow-y: scroll; width: 100%; height: 260px;}
.policyBox p{line-height: 1.2; padding-right: 1rem; color: #d5d5d5;}
.policyTit{font-size: 17px; line-height: 25px; text-align: center; color: #d5d5d5; padding-bottom: 1rem;}
.policy_checkbox{display: flex; align-items: center; justify-content: flex-end; gap: 0.5rem; margin-top: 0.5rem;}
.policy_checkbox label{display: block; width: auto; font-size: 14px;}
.policy_checkbox input{height: auto;}